[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TOpenPictureDialog.PictureGroupBox

PictureGroupBox - a groupbox related to a single picture ???

## Declaration

Source position: extdlgs.pas line 84

`protected property TOpenPictureDialog.PictureGroupBox : TGroupBox read FPictureGroupBox;`

## Description

PictureGroupBox is a read-only TGroupBox property which provides a container for the ImageCtrl in the dialog. PictureGroupBox is assigned as the Parent for the ImageCtrl property, and provides the bounds to which the ImageCtrl is aligned. In turn, PictureGroupBox uses the PreviewFileControl as its Parent.

## See also

TOpenPictureDialog.ImageCtrl |  | TImage used to preview the content in an image file.